CREATE TABLE users (
    UserID SERIAL PRIMARY KEY,
    Username VARCHAR(50) UNIQUE NOT NULL,
    Password CHAR(60) NOT NULL
);

CREATE TABLE FavoriteTeam (
    UserID INT REFERENCES users(UserID) ON DELETE CASCADE ON UPDATE CASCADE,
    TeamID INT,
    TeamName VARCHAR(50),
    PRIMARY KEY (UserID, TeamID)
);
